Spécifications techniques

Compatibilité pour les dispositifs mobiles Apple® 

  • Nécessite iOS 5.0 ou une version ultérieure 
  • Compatible avec l'iPhone, l'iPad et l'iPod touch 

Compatibilité pour les dispositifs mobiles AndroidMC

  • Nécessite Android Jelly Bean 4.1 ou une version ultérieure